.clearFix {
	height: 1%;
	overflow: visible;
}

#wrap, #content,
p.more, .customize
{
	zoom: 1;
}




	#products li a:link, #products li a:visited {
		display: block;
		width: 166px;
		overflow: hidden;
		padding: 0 0 0 12px;
		text-decoration: none;
		background: url(../img/spriteme1.png) no-repeat -10px -985px;
	}
	#products li a:link:hover, #products li a:visited:hover {
		background-position: -10px -1080px;
	}
		#products li a:link span, #products li a:visited span {
			float: left;
			display: block;
			height: 95px;
			padding: 5px 0 0;
		}
		#products li a:link span.img, #products li a:visited span.img {
			line-height: 95px;
			vertical-align: middle;
			padding: 5px 0 0;
		}
			#products li a:link span.img img, #products li a:visited span.img img {
				vertical-align: middle;
			}
		#products li a:link span.text, #products li a:visited span.text {
			width: 90px;
			padding-right: 5px;
		}
		#products li a:link:hover span, #products li a:visited:hover span {
			text-decoration: underline;
		}


	#grid li .content {
		display: block;
		position: relative;
		height: 91px;
	}
		#grid li .content p {
			display: block;
		}
		#grid li .content p.text {
			float: left;
			/*width: 160px;*/
			padding: 10px 10px;
		}
		#grid li .content p.img {
			float: right;
		}



	#footer .cols {
		display: block;
		width: 100%;
		overflow: hidden;
	}
		#footer .col {
			float: left;
			display: block;
			vertical-align: middle;
			padding-top: 10px;
			padding-bottom: 10px;
		}
#page #accordion {
	
	height:325px;
}

#content ul.accordion p.title a:link span, #content ul.accordion p.title a:visited span {
		margin-top:-3px;
	}
	
#search input.submit {
				
				padding: 1px 0 1px;
			}

.profile_image dl.info dd { clear: none; }